export default [
  { // 等级评估
    path:'/gradeEvaluation',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/gradeEvaluation')), 'performanceAnalysis')
  },
  { // 切入切出风速整合
    path:'/cutAndSpeed',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/cutAndSpeed')), 'performanceAnalysis')
  },
  { // 切入切出风速整合
    path:'/cutAndSpeedHistory',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/cutAndSpeedHistory')), 'performanceAnalysis')
  },
  { // 单机饱和度
    path:'/singleMachinePower',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/singleMachinePower')), 'performanceAnalysis')
  },
  { // 计划发电量
    path:'/plannedGeneration',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/plannedGeneration')), 'performanceAnalysis')
  },
  { // 单机性能分析
    path:'/singleMachineAnalysis',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/singleMachineAnalysis')), 'performanceAnalysis')
  },
  { // 单机性能分析
    path:'/singleMachineAnalysisOperation',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/singleMachineAnalysisOperation')), 'performanceAnalysis')
  },
  { // 负荷率排行榜
    path:'/rankingLoadRate',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/rankingLoadRate')), 'performanceAnalysis')
  },
  { // 报警排行榜
    path:'/rankingCallThePolice',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/rankingCallThePolice')), 'performanceAnalysis')
  },
  { // 利用率排行榜
    path:'/rankingUtilization',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/rankingUtilization')), 'performanceAnalysis')
  },
  { // 曲线偏差率排行榜
    path:'/rankingCurveDeviationRate',
    component: r => require.ensure([], () => r(require('@views/performanceAnalysis/rankingCurveDeviationRate')), 'performanceAnalysis')
  },
  { // 五项损失率
    path:'/fiveLossRates',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/fiveLossRates')), 'lossBenchmarking')
  },
  { // 五项损失率详情页
    path:'/fiveLossLineTable',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/fiveLossLineTable')), 'lossBenchmarking')
  },
  { // 故障损失率
    path:'/lossRateFailure',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/lossRateFailure')), 'lossBenchmarking')
  },
  { // 受累损失率
    path:'/lossRateAffected',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/lossRateAffected')), 'lossBenchmarking')
  },
  { // 检修损失率
    path:'/lossRateMaintenance',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/lossRateMaintenance')), 'lossBenchmarking')
  },
  { // 性能损失率
    path:'/lossRatePerformance',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/lossRatePerformance')), 'lossBenchmarking')
  },
  { // 弃风率
    path:'/lossRateAbandoned',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/lossRateAbandoned')), 'lossBenchmarking')
  },
  { // 值际对标
    path:'/interValue',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/interValue')), 'lossBenchmarking')
  },
  { // 值际对标详情页
    path:'/InterValueLineTable',
    component: r => require.ensure([], () => r(require('@views/lossBenchmarking/InterValueLineTable')), 'lossBenchmarking')
  },
  { // 健康评价报告
    path:'/healthAssessment',
    component: r => require.ensure([], () => r(require('@views/healthManagement/healthAssessment')), 'healthManagement')
  },
  { // 健康评价报告
    path:'/healthAssessmentDetailed',
    component: r => require.ensure([], () => r(require('@views/healthManagement/healthAssessmentDetailed')), 'healthManagement')
  },
  
]
